"IDS_OPEN_FILTER" = "Flash (*.swf,*.spl)|*.swf;*.spl|Todos los archivos (*.*)|*.*||";
"IDS_APPTITLE" = "Flash";
"IDS_CLASS_NAME" = ", clase \'%s\'";
"IDS_FUNCTION" = "[función]";
"IDS_FUNCTION_NAME" = "[función \'%s\']";
"IDS_BROKEN_MOVIECLIP" = "<roto>";
"IDS_TRUE" = "true";
"IDS_FALSE" = "false";
"IDS_NULL" = "null";
"IDS_UNDEFINED" = "indefinido";
"IDS_MOVIECLIP" = "Clip de película:";
"IDS_MOVIECLIP_PATH" = "[clip de película:";
"IDS_GLOBAL_VARIABLES" = "Variables globales:";
"IDS_GLOBAL_FORMAT" = "  Variable _global.%s = ";
"IDS_LEVEL_FORMAT" = "Nivel #%d:";
"IDS_LEVEL_FRAME_FORMAT" = "Nivel #%d: Fotograma=%d";
"IDS_LABEL_FORMAT" = " Etiqueta=\"%s\"";
"IDS_VARIABLE_FORMAT" = "Variable %s = ";
"IDS_DEPTH_ID_FORMAT" = " Profundidad=%d ID=%d";
"IDS_DEPTH_FORMAT" = " Profundidad=%d";
"IDS_VISIBLE_FORMAT" = " Visible=%B";
"IDS_ID_FORMAT" = " ID=%d";
"IDS_TARGET_ERROR" = "Destino no encontrado: Destino=\"%s\" Base=\"%s\"";
"IDS_MASK" = " Máscara";
"IDS_MASK_DEPTH" = " Máscara=%d";
"IDS_TWEEN_SHAPE" = "Forma de interpolación:";
"IDS_GETTER_SETTER" = "[getter/setter] ";
"IDS_VISIBLE_DEPTH_ID" = " Visible=%B, Profundidad=%d ID=%d";
"IDS_VALUE_FORMAT" = " Valor = \"%s\"";
"IDS_SHAPE" = "Forma:";
"IDS_BUTTON" = "Botón:";
"IDS_TARGET_FORMAT" = " Destino=\"%s\"";
"IDS_EDIT_TEXT" = "Editar texto:";
"IDS_TEXT" = "Texto:";
"IDS_MOVIECLIP_FRAME" = "Clip de película: Fotograma=%d";
"IDS_TEXT_FORMAT" = " Texto=\"";
"IDS_TEXT_EQUALS" = "Texto = ";
